8

[ubuntu] Libvte3 (0.34.5-1ubuntu1) is broken

view full story
linux-howto

http://ubuntuforums.org – Upgrading libvte3 (to 0.34.5-1ubuntu1) you get a broken installation, which is stuck to tty1 without a desktop. You may or may not get X if you login and command "startx". The workaround is to downgrade libvte3 (packages libvte-2.90-9 and libvte-2.90-common) to the previous version 0.34.2-0ubuntu2. Here: https://launchpad.net/ubuntu/+source....34.2-0ubuntu2 (Hardware)